ARPTABLES-SAVE(8)

NAME
arptables-save — dump arptables rules to stdout

SYNOPSIS
arptables-save

DESCRIPTION

arptables-save is used to dump the contents of an ARP Table in easily parseable format to STDOUT. Use I/O-redirection provided by your shell to write to a file.

BUGS
None known as of arptables-0.0.4 release

AUTHOR
Jesper Dangaard Brouer <brouer@redhat.com>

SEE ALSO
arptables-restore(8), arptables(8)